@-moz-document url-prefix() {

	.puu-search form .puu-submit::-moz-focus-inner {
		padding: 0 !important;
		border: none !important;
	}

	.puu-search form .puu-submit:focus {
		outline: 1px dotted #fff;
	}

	.puu-search form .puu-q {
		padding-top: 9px; /* 7+1 */
	}

}

td, th {
	-moz-border-image: url("../images/bi_cell.png") 1 3 1 3 repeat;
}

.puu-navigation a .puu-primary,
.puu-navigation a .puu-description,
.X {
	-o-transition-property: color;
	-moz-transition-property: color;
	-webkit-transition-property: color;
}

.puu-navigation a .puu-primary,
.puu-navigation a .puu-description,
.X {
	-o-transition-duration: 0.12s;
	-moz-transition-duration: 0.12s;
	-webkit-transition-duration: 0.12s;
}

.puu-service .puu-amount {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-box-shadow: 1.5px 2px 2px rgba(0, 0, 0, .25);
	-webkit-box-shadow: 1.5px 2px 2px rgba(0, 0, 0, .25);
}
